### Method

# Json Parser get_current_line

#### Declaration [src]

    guint
    json_parser_get_current_line (
      JsonParser* parser
    )

#### Description [src]

Retrieves the line currently parsed, starting from 1.

This function has defined behaviour only while parsing; calling this function from outside the signal handlers emitted by the parser will yield 0.

#### Return value

Type: `guint`

The currently parsed line, or 0.